body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #f4f4f4;
}

.layout-main {
  max-width: 900px;
  margin: 60px auto;
  padding: 40px 50px;

  background-color: rgba(255, 255, 255, 0.88); /* un peu plus transparent */
  border-radius: 12px;

  box-shadow: 0 12px 35px rgba(0, 0, 0, 0.35);
}

h1 {
  margin-top: 0;
  font-size: 1.9rem;
}

h2 {
  margin-top: 30px;
}

a {
  font-weight: 600;
}

h1, h2, h3 {
  color: #003366;
}

a {
  color: #003366;
  text-decoration: underline;
}
body.page-site {
  background-image: url("../biblioImages/plansMecanique.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
/*body {
  border: 10px solid red !important;
}*/
.ui-panel {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 20px;
}

.ui-panel h1 {
  font-size: 2.2rem;
  color: #003366;
}

.ui-panel h2 {
  font-size: 1.4rem;
  margin-top: 25px;
  padding-bottom: 6px;
  border-bottom: 2px solid #d0d0d0;
}

.ui-panel form {
  display: grid;
  row-gap: 10px;
}

.ui-panel select,
.ui-panel input[type="text"],
.ui-panel input[type="submit"] {
  padding: 6px 10px;
  font-size: 1rem;
}
.ui-header {
  display: flex;
  align-items: center;
  gap: 20px;
}

.ui-header img {
  height: 80px;
}

.ui-content {
  margin-top: 30px;
}

.ui-form {
  margin-top: 15px;
  display: grid;
  gap: 12px;
}

